.header {
    background-color: rgb(99, 3, 48);
    padding: 0 2.5%;
    width: 100%;
    border: 0;
    border-radius: 0;
    margin: 0;
    outline: 0;
    text-decoration: none;
    box-sizing: border-box;
}
.header-control-row {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
    max-width: 1000px;
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
    height: 52px;
    border-radius: 0;
    border: 0;
    outline: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}
.header-logo {
    flex: 0 0 55px;
    height: 52px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    appearance: none;
    border-radius: 0;
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
}
.header-search {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    flex: 1 1;
    margin: 0 0 0 4px;
    border-radius: 0;
    border: 0;
    outline: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}
.vh {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    box-sizing: border-box;
}
.header-img {
    width: 55px;
    box-sizing: border-box;
}
.header-links {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    height: 52px;
    border: 0;
    border-radius: 0;
    outline: 0;
    padding: 0;
    margin: 0;
    text-decoration: none;
    box-sizing: border-box;
}
.header-links-divider {
    height: 20px;
    width: 1px;
    border: 0;
    border-radius: 0;
    border-right: 1px solid rgba(255, 255, 255, 0.4);
    margin: 0 6px 0 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
}
.header-link {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    height: 52px;
    font-size: 14px;
    line-height: 22px;
    color: rgba(255, 255, 255, 0.75);
    padding: 0 7px;
    border: 0;
    border-radius: 0;
    outline: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.header-link.double-pad-left {
    padding-left: 14px;
}
.header-link-double-pad-right {
    padding-right: 14px;
}

.search {
    background-repeat: no-repeat;
    background-color: transparent;
    outline: 0;
    margin: 0;
    background-size: 16px auto;
    background-position: 6px 18px;
    height: 52px;
    line-height: 22px;
    padding: 15px 3px 15px 3px;
    color: #fdfdfd;
    font-size: 16px;
    flex: 1 1;
    border: 0;
    border-radius: 0;
}
.search {
    padding-left: 32px;
}